해당 오류는 2021년 5월 7일 기준으로 본사에서 수정 중인 버그로, 21버전에서는 아직 사용하실 수 없습니다.

20버전으로 다운그레이드를 해야 해당 기능을 사용하실 수 있습니다.